struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Petrelli (JIRA)" <j...@apache.org>
Subject [jira] Closed: (WW-2288) Update Tiles 2 plugin to depend on Tiles 2.0.5
Date Sat, 03 Nov 2007 15:15:34 GMT

     [ https://issues.apache.org/struts/browse/WW-2288?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Antonio Petrelli closed WW-2288.
--------------------------------

    Resolution: Fixed

Now the Struts 2 plugin depends on Tiles 2.0.5.
Assembly and Showcase have been changed accordingly.

> Update Tiles 2 plugin to depend on Tiles 2.0.5
> ----------------------------------------------
>
>                 Key: WW-2288
>                 URL: https://issues.apache.org/struts/browse/WW-2288
>             Project: Struts 2
>          Issue Type: Task
>          Components: Plugin - Tiles
>    Affects Versions: 2.0.11
>            Reporter: Antonio Petrelli
>            Assignee: Antonio Petrelli
>             Fix For: 2.1.1
>
>
> Currently the Tiles plugin depends on Tiles 2.0.4. It should be ported to Tiles 2.0.5
since it is GA.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message